/* emails */
._at {
  display: none !important;
}

.main .ce-textpic,
.main .klarna-sofort {
  margin-bottom: 1em;
}
.main .klarna-sofort .ce-textpic {
  margin-bottom: 0;
}


/* ol */
.ce-bodytext ol {
  counter-reset: ol;
  list-style: none;
  padding-left: 0;
}
.ce-bodytext ol li {
  padding-left: 2em
}
.ce-bodytext ol li:before {
  counter-increment: ol;
  content: counter(ol) '.';
  position: absolute;
  margin-left: -2em;
}

/* menus */
.ce-menu {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin: 0;
}
.ce-menu li {
  display: inline-block
}
.ce-menu a {
  display: inline-block;
  padding: 0.2em 15px;
}


/* uploads */
.ce-uploads {
  list-style: none;
  padding: 0;
  margin: 0 0 3.2em;
}

.ce-uploads div {
  margin: 0.8em 0;
  padding-left: 2em;
}

.ce-uploads a {
  display: inline-block;
  position: relative;
}

.ce-uploads a:before {
  content: '';
  background: url(../images/download.svg) no-repeat center;
  background-size: contain;
  display: block;
  position: absolute;
  left: -2em;
  top: 0;
  width: 1.6em;
  height: 1.6em;
  margin-right: 0.8em;
}

.ce-uploads-fileName {
  margin-right: 1em;
}


/*
.ce-uploads-filesize {
  opacity: 0.5;
  text-transform: lowercase;
  font-variant: small-caps;
}
*/

.ce-uploads-description {
  display: block;
  padding-left: 2em;
}

/* textmedia */

.ce-textpic {
  overflow: hidden;
}
.ce-textpic:empty {
  display: none;
}

.imageorient-130 figcaption {
  margin: 0.4em 0 1em;
}

.imageorient-130 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.imageorient-140,
.imageorient-150 {
  display: flex;
  margin-bottom: 1.6em;
  overflow: auto;
}

.imageorient-150 {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-bottom: 1.6em;
  border-bottom: 1px solid #ddd;
}

.imageorient-140 > * {
  display: inline-block;
  flex: 0 1 100%;
  margin: 0;
}

.imageorient-150 > * {
  display: inline-block;
  flex: 0 1 auto;
  margin: 0;
}


.imageorient-130 a,
.imageorient-130 img {
  display: block;
}

.imageorient-130 img,
.imageorient-140 img {
  display: block;
  width: 100%;
  margin-right: 2px;
  max-width: none;
}

.imageorient-150 img {
  padding: 20px;
}

@media (min-width: 768px) {
  .imageorient-110 {
    float: left;
    margin-top: 0.4em;
    margin-right: 2em;
  }
  .imageorient-111 {
    float: right;
    margin-top: 0.4em;
    margin-left: 2em;
  }
  .main .ce-textpic,
  .main .klarna-sofort {
    margin-bottom: 3.2em;
  }
  .main .klarna-sofort .ce-textpic {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {

}